# Class: c3.d3

Defined in: | js/c3.coffee

## Overview

################################################################## D3 Helpers

##################################################################

## Class Method Summary

- . (void) set_range(scale, interval) Set a D3 range.

## Class Method Details

. (void) set_range(scale, interval)

Set a D3 range. Ordinal ranges should use rangePoints() instead of range()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input